#2248 Python 2 exception for autodownloader
Closed: Accepted 17 days ago by ignatenkobrain. Opened a month ago by churchyard.

I'd like to request an exception for autodownloader to use Python 2 on buildtime and runtime.

Rationale:


+1, but would you mind listing the non-Python dependents for the record?

bolzplatz2006-0:1.0.3-41.fc31.x86_64
clonekeen-0:0.8.4-17.fc31.x86_64
darkplaces-quake-0:20170401-9.fc31.x86_64
quake3-0:1.36-34.svn2102.fc31.x86_64
rigsofrods-0:0.4.7.0-12.fc31.x86_64
rott-shareware-0:1.1.2-13.fc31.x86_64
uqm-0:0.7.0-20.fc31.x86_64
vavoom-doom-shareware-0:1.33-29.fc31.noarch
vavoom-heretic-shareware-0:1.33-29.fc31.noarch
vavoom-hexen-demo-0:1.33-29.fc31.noarch
vavoom-strife-demo-0:1.33-29.fc31.noarch
xu4-0:1.1-0.38.20150221svn3087.fc31.x86_64

Metadata Update from @churchyard:
- Issue tagged with: pending announcement

23 days ago

Metadata Update from @ignatenkobrain:
- Issue close_status updated to: Accepted
- Issue status updated to: Closed (was: Open)

17 days ago

Login to comment on this ticket.

Metadata